@charset "Shift_JIS";
/* CSS Document */

a{ border:none;}
img{ border:none;}


.person-kv-oneday h3 {
    display: block;
    width: 100%;
    height: calc(44/750 * 100vw);
    background: url(../img/dayschedule-title.png) no-repeat center;
    background-size: contain;
    text-indent: 110%;
    white-space: nowrap;
    overflow: hidden;
    line-height: 1;
    margin-bottom: calc(48/750 * 100vw);
}
.person-kv-oneday li {
    font-size: 3.2vw;
    color: #333;
    margin-bottom: calc(14/750 * 100vw);
}

.person-kv-oneday {
    display: block;
    padding: calc(60/750 * 100vw) calc(70/750 * 100vw);
    background-color: #ceeafb;
}

.person-kv-oneday li:not(:last-child):after{
	content:'';
	background-image: url(../img/dayschedule-arrow.png);
	background-repeat: no-repeat;
  display: block;
	width: calc(45/750 * 100vw);/*画像の幅*/
  height: calc(45/750 * 100vw);/*画像の高さ*/
  background-size: contain;
	vertical-align: middle;
	margin: calc(30/750 * 100vw) auto 0;
	}

.shortinterview-section-body {
    display: block;
    width: 100%;
    font-size: 3.73vw;
    line-height: 1.7;
    color: #333;
    text-align: justify;
    padding: 0 calc(40/750 * 100vw);
}

.shortTitle{
		padding: 0 calc(40/750 * 100vw);
		margin-top: 15px;
		margin-bottom: 15px;
		font-size: 3.2vw;
		display: flex;
		align-items: center;
		justify-content: space-between;
}
.shortTitle:after{
		border-top: 1px solid #333;
		content: "";
		width: calc(500/750 * 100vw);
		margin-left: 1em;
}

.shortinterview-section-body {
    font-size: 1.5rem;
    padding-left: 30px;
    padding-right: 548px;
}

.person-section-2 {
    background-color: #dbeffc;
}

.shortinterview-section-body{
    display: block;
    width: 100%;
    font-size: 3.73vw;
    line-height: 1.7;
    color: #333;
    text-align: justify;
    padding-top: calc(60/750 * 100vw);
		padding-left: calc(40/750 * 100vw);
		padding-right: calc(40/750 * 100vw);
		padding-bottom: 0;
}

.ikedanatsuko .shortinterview-section-body{
    padding-top: 0;
}

.short-section-photoArea{
    padding: calc(20/750 * 100vw) calc(40/750 * 100vw);
}

.shortinterview .person-section-half-text {
    margin-bottom: calc(10/750 * 100vw);
}
.filter__results--frame{
    position: relative;
}
.shortinterview_icon img{
    width:calc(180/750 * 100vw);
}
.shortinterview_icon{
    position: absolute;
    top:calc(-13/750 * 100vw);;
    right:0;
}

.person_icon img{
    width:calc(646/750 * 100vw);
}
.person_icon{
    position: absolute;
    top:calc(-25/750 * 100vw);
    right:0;
}

.person_icon .person_subtext{
    position: absolute;
    top: 5px;
    left: 11px;
    color: #fff;
    font-weight: bold;
    font-size: 68%;
}
.person_icon .person_subtext_long{
    font-size: 9px;
}
.person_subtext_long{
    -webkit-transform: scale(0.9);
    -webkit-transform-origin:0 0;
}
.person_subtext_long {
    font-size:10px;
    -webkit-transform:scale(0.9);
    -moz-transform:scale(0.9);
    -ms-transform:scale(0.9);
    -o-transform:scale(0.9);
    transform:scale(0.9);
    }

.person_icon .person_subtext_long{
    white-space: nowrap;
    top: 6px;
}

.person_icon figure{
    position: relative;
}

.announce{
    display: block;
    width: 100%;
    max-width: 716px;
    margin: calc(20/750 * 100vw) auto calc(70/750 * 100vw);
    padding-left:calc(40/750 * 100vw)
}
.announce p{
    font-size: 3.0vw;;
}

@media screen and (min-width: 960px){

.person-kv-oneday h3 {
    width: 140px;
    height: 44px;
    background-position: center;
}
.person-kv-oneday h3 {
    display: block;
    background: url(../img/dayschedule-title_pc.png) no-repeat center;
    background-size: contain;
    text-indent: 110%;
    white-space: nowrap;
    overflow: hidden;
    line-height: 1;
    margin-bottom: calc(48/750 * 100vw);
}

.person-kv-oneday li:not(:last-child):after{
	width: calc(20/1200 * 100vw);/*画像の幅*/
    height: calc(20/1200 * 100vw);/*画像の高さ*/
    background-size: contain;
	vertical-align: middle;
	margin-left: calc(60/1200 * 100vw);
	margin-top: calc(10/1200 * 100vw);
	}

.person-kv-oneday li {
    font-size: 1.3rem;
    margin-bottom: 6px;
    line-height: 1.2;
}

.person-kv-oneday div {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding-top: 160px;
    padding-bottom: 20px;
}

.person-kv-oneday ol {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    padding-left: 20px;
    border-left: 1px solid #0082df;
    height: auto;
    min-height: 270px;
}

.person-kv-oneday {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    padding: 0;
}


.short-section-photoArea{
		position: absolute;
		bottom: 0;
		right: 0;
		width: 460px;
		padding: 0;
}

.shortTitle{
		padding-left: 30px;
		padding-right: 548px;
		margin-top: 15px;
		margin-bottom: 15px;
		font-size: 1.2rem;
		display: flex;
		align-items: center;
		justify-content: space-between;
}
.shortTitle:after{
		border-top: 1px solid #333;
		content: "";
		width: 330px;
		margin-left: 1em;
}

.shortinterview-section-body {
    font-size: 1.5rem;
		padding-top:0;
		padding-bottom: 0;
    padding-left: 30px;
    padding-right: 548px;
}
.ikedanatsuko .shortinterview-section-body{
		padding-right: 0px;
}

.interview-right .short-section-photoArea{
		position: absolute;
		bottom: 0;
		left: 0;
		width: 460px;
		padding-left: 30px;
}

.interview-right .shortinterview-section-body{
    padding-right: 0px;
		padding-left: 548px;
}

.interview-right {
    text-align: right;
    padding-left: 0;
    padding-right: 30px;
}
.interview-right .shortTitle{
		padding-left: 548px;
		padding-right: 0;
}
.shortinterview_icon img{
    width:125px;
}
.shortinterview_icon {
    top: calc(-8/1200 * 100vw);
}

.person_icon img{
    width: 430px;
    height: 24px;
}
.person_icon {
    top: -12.5px;
}

.announce{
    display: block;
    width: 100%;
    max-width: 716px;
    margin:0 auto;
    padding-left:163px;
    padding-bottom: 60px;
    padding-top: 10px;
}
.announce br{
    display: none;
}
.announce p{
    font-size: 1.2rem;
}

.person_icon .person_subtext{
    left: 10px;
    font-size: 87%;
    top: 3px;
}


}
